--	System cursor definition file
--	Created on:	19.09.2009
--	Author:		Aliaksei Baiburyn
--	Load system cursor (do not delete this function)
function LoadSystemCursor()
	local system_cursor =
	{
		texture_path = "assets/system/cursor/system_cursor_ani.png",
		frames = 3,
		fps = 35,
		width = 61,
		height = 65,
		offset_x = 4,
		offset_y = 1,
	}
	
	return system_cursor
end
